body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #666666;
}

H1 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #333333;
}

H3 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: small;
	font-weight: normal;
	color: #333333;
}

.errormessage {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FF0000;
}

.sidebar {
	background-color: #0088CB;
}

.footer {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: xx-small;
	font-weight: normal;
	background-color: #0088CB;
	color: #FFFFFF;
}

.body-text {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #666666;
}

.inbox-header{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #333333;
	background-color: #B2CFDC;
}

.inbox-odd{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFFF;
}

.inbox-even{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #666666;
	background-color: #D5E7EF;
}

.message{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #666666;
	background-color: #D5E7EF;
}